<?xml version="1.0" encoding="utf-8"?>
<FormatTraitInfo version="1.0" xmlns="urn:WebWorks-Engine-FormatTraitInfo-Schema">
 <Classes>
  <Class name="locale" validater="locale">
   <Common value="en" />
   <Common value="fr" />
   <Common value="de" />
   <Common value="ja" />
   <Common value="es" />
   <Common value="it" />
   <Common value="ko" />
   <Common value="pt" />
   <Common value="ru" />
   <Common value="sv" />
   <Common value="zh" />
   <Common value="zh_TW" />
  </Class>
 </Classes>

 <Groups>
  <Group name="locale" />
 </Groups>

 <Settings>
  <!-- Locale -->
  <!--        -->
  <Setting name="locale" group="locale" default="en">
   <SettingClass name="locale" />
  </Setting>
 </Settings>

 <RuleTraitsSet />
</FormatTraitInfo>
